/*
[]=================================================================[]
	test.h

	Copyright (C) 2001 Feitian Tech. Co. Ltd. All rights reserved.
	by Water Bird
	Created at 17-6-2001   18:19

	Comment : ePass CGI test.
[]=================================================================[]
*/

#include "cgic.h"

int cgiMain(void);
int WriteLogonPage(void);
int WriteVerifyPage(void);
void WriteComment(void);
int WriteHtmlFile(char* szFileName);
